@charset "utf-8";
@import url('normalize.css');
@import url('font-awesome/css/font-awesome.min.css');

/*! ==========================================================================

	 INFOPLATE 5 style.css v.2.1.4 2014.12.10

	 ========================================================================== */


*, *:before, *:after {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

html {
	font-size: 62.5%;
}

body {
	padding-right: 1em;
	padding-left: 1em;
	background: #fff;
	color: #222;
	font-size: 15px;
	font-size: 1.5rem;
	font-family: 'Hiragino Kaku Gothic ProN', Meiryo, 'MS PGothic', Sans-serif;
}

a {
	color: #36c;
	text-decoration: none;
	-webkit-transition: .2s;
	   -moz-transition: .2s;
	        transition: .2s;
}

a:hover {
	color: #36c;
	text-decoration: underline;
}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=8);
	-ms-filter: "alpha(opacity=8)";
}

a:visited {
}

a:focus {
	 outline: none;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: text-bottom;
}

h1,h2,h3,h4,h5,h6,p,ul,ol {
	margin-top: 0;
}

@media(max-width: 800px) {

	blockquote {
		margin: 1em 0;
		padding: 1em 1em 1em 2em;
	}

	blockquote:before{
		font-size: 300%;
		left: 9px;
		top: 9px;
	}

}


/* 埋め込みiframe */

.iframe-wrap {
		position: relative;
		padding-top: 56.25%;
		width: 100%;
}

.iframe-wrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
}

@media(max-width: 800px) {

	html,body{
		width: 100%;
		-webkit-text-size-adjust: 100%;
				-ms-text-size-adjust: 100%;
	}

	textarea,input{
		max-width: 95%;
	}

}

/* ==========================================================================
	 Layout
	 ========================================================================== */

.c1  .l-header-inner, .c1  .global-navi, .c1  .global-navi-inner, .c1  .l-container, .c1  .l-footer-inner { max-width: 750px } /* 960-50 */ 

/* Header
	 ========================================================================== */

.l-header {
}

.l-header-inner {
	margin: 0 auto;
	padding: 0px 0;
	position: relative;
}

	.l-container .l-header-inner { 
		margin-top: 0;
	}



@media(max-width: 800px) {

	.l-header-inner {
		padding: 1em 0;
	}

	.site-title,
	.site-description {
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

}

/* Container
	 ========================================================================== */

.l-container:before,.l-container:after { content: ""; display: table }
.l-container:after { clear: both }
.l-container {
	margin: 0 auto 0px;
	position: relative;
}

.c1  .l-container.frame { padding: 0px; }
.c2l .l-container.frame,
.c2r .l-container.frame { padding: 0px; }

.l-container > *:first-child {
	margin-top: 0 !important
}

@media(max-width: 800px) {
	.l-container.frame {
		margin-bottom: 16px;
		padding: 16px;
	}
}


/* Body
	 ========================================================================== */

.l-main > *:first-child,
.l-sub-inner  > *:first-child { margin-top: 0 !important }

/* c1 */

.c1 .l-main {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}



